LOPSTER(1)

NAME
Lopster II - a powerful filesharing client

SYNOPSIS
lopster2 [-?|--help]
         [-c dir|--config-dir=dir]
         [-i ui|--user-interface=ui]

DESCRIPTION
Lopster2 is the next generation filesharing tool that connects to various networks. It features a flexible plugin system which used to support differnt filesharing networks. Furthermore it can be started with or without any user interface and can even be controlled via web browser.

OPTIONS

-?, --help
    Prints the command line options.

-c dir
--config-dir=dir
    Use a different home directory than the default ($HOME/.2lopster). The home directory is used to store all kinds of configuration files that are used by lopster. With this option you can setup completely different sessions for lopster.
-i ui
--user-interface=ui
    Override the user interface setting from the preferences. To start lopster in daemon mode, use -i without any argument.

BUGS
Please report bugs at http://sourceforge.net/projects/lopster, if you find any.

AUTHORS
Markus Lausser (sgop@users.sourceforge.net)